# PhasicFlow: utilities/pFlowToVTK/pFlowToVTK.cpp File Reference

pFlowToVTK.cpp File Reference
Include dependency graph for pFlowToVTK.cpp:

Go to the source code of this file.

## Functions

int | main (int argc, char **argv)

## Function Documentation

## main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 45 of file pFlowToVTK.cpp.

References commandLine::addOption(), Control, pFlow::PFtoVTK::convertTimeFolderPointFields(), pFlow::PFtoVTK::convertTimeFolderPointFieldsSelected(), pFlow::TSFtoVTK::convertTimeFolderTriSurfaceFields(), pFlow::CWD(), cyanText, pFlow::endl(), timeFolder::endTime(), pFlow::equal(), fatalExit, timeFolder::folder(), pFlow::geometryFolder__, pFlow::output, commandLine::parse(), timeFolder::startTime(), and timeFolder::time().

Here is the call graph for this function: